Subject: Re: Can Jeremy possibly call me?
From: "Michael B" <[email-masked]>
To: "Merry Achors" <[email-masked]>
Cc: "Michael Grady" <[email-masked]>
Date: Fri, 8 Sep 2017 17:01:43 -0400

Hello.
I still haven't received a call from Jeremy. Any chance you could see if he was even available?
Thank you,
Michael B
LLPS

From: Merry Achors 
Sent: Friday, September 08, 2017 2:54 PM
To: [email-masked] 
Cc: Michael Grady 
Subject: Re: Can Jeremy possibly call me?

Hello,

Jeremy is working with another client, but when he can break he will contact you.

Merry

Sent from my iPad

On Sep 8, 2017, at 2:37 PM, Michael B <[email-masked]> wrote:

  Hello.
  I know Jeremy is scheduled to come in Tuesday but we are having a problem with our PBX server and I wanted to see if he might be able to call me to walk me through it. I emailed him with a couple of questions and the details of what is going on. I appreciate the help.
  Thank you,
  Michael B
  LLPS